MVN

com.googlecode.wicket-jquery-ui : jquery-ui-core

Maven & Gradle

Mar 10, 2013
3 usages
89 stars

wicket-jquery-ui-core · Wicket-jQuery UI core

<dependency>
    <groupId>com.googlecode.wicket-jquery-ui</groupId>
    <artifactId>jquery-ui-core</artifactId>
    <version>6.2.2</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.googlecode.wicket-jquery-ui : jquery-ui-core to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.2.2

All Versions

Choose a version of com.googlecode.wicket-jquery-ui : jquery-ui-core to add to Maven or Gradle - All Versions:

  • Version Updated
  • jquery-ui-core-6.2.2

    Mar 10, 2013
  • jquery-ui-core-1.4.2

    Mar 10, 2013
  • jquery-ui-core-6.2.1

    Feb 03, 2013
  • jquery-ui-core-1.4.1

    Feb 03, 2013
  • jquery-ui-core-6.2.0

    Jan 20, 2013
  • jquery-ui-core-1.4.0

    Jan 20, 2013
  • jquery-ui-core-6.1.1

    Dec 15, 2012
  • jquery-ui-core-1.3.1

    Dec 15, 2012
  • jquery-ui-core-6.1.0

    Oct 20, 2012
  • jquery-ui-core-1.3.0

    Oct 20, 2012
  • jquery-ui-core-6.0.0

    Sep 08, 2012
  • jquery-ui-core-1.2.2

    Aug 28, 2012
  • jquery-ui-core-1.2.1

    Jun 12, 2012
  • jquery-ui-core-1.2.0

    May 21, 2012
  • jquery-ui-core-1.1

    May 02, 2012
  • jquery-ui-core-1.0

    Apr 09, 2012

How to add a dependency to Maven

Add the following com.googlecode.wicket-jquery-ui : jquery-ui-core maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.googlecode.wicket-jquery-ui</groupId>
    <artifactId>jquery-ui-core</artifactId>
    <version>6.2.2</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.googlecode.wicket-jquery-ui : jquery-ui-core gradle dependency to your build.gradle file:

implementation 'com.googlecode.wicket-jquery-ui:jquery-ui-core:6.2.2'

Gradle Kotlin DSL: Add the following com.googlecode.wicket-jquery-ui : jquery-ui-core gradle kotlin dependency to your build.gradle.kts file:

implementation("com.googlecode.wicket-jquery-ui:jquery-ui-core:6.2.2")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.googlecode.wicket-jquery-ui : jquery-ui-core sbt scala dependency to your build.sbt file:

libraryDependencies += "com.googlecode.wicket-jquery-ui" % "jquery-ui-core" % "6.2.2"